-- Order#502706  PLPC: add checkbox Order via web
-- Add/modify columns 
alter table I_PRODUCTLISTPERCUSTOMER add ORDERVIAWEB number(1) default 0 not null;
-- Add comments to the columns 
comment on column I_PRODUCTLISTPERCUSTOMER.ORDERVIAWEB
  is '0 = No (default)
1 = Yes';

-- Add/modify columns email to 60 for software order 502743
alter table I_CLIENT modify CLIENTEMAIL VARCHAR2(300);
alter table I_CUSTOMER modify EMAIL VARCHAR2(300);
alter table I_CONTACTPERSON modify EMAIL VARCHAR2(300);
alter table I_INVOICEHEADER modify EMAILADDRESS VARCHAR2(300);